# Template file for 'irssi-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

Add_dependency run perl
Add_dependency run pkg-config
Add_dependency run glib-devel
Add_dependency run openssl-devel
Add_dependency run ncursesw-devel
Add_dependency run irssi

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib/irssi/modules

	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/irssi/modules/*.*a \
		${DESTDIR}/usr/lib/irssi/modules
}
